Joomla! 'ordering' Parameter Cross-Site Scripting Vulnerability

Bugtraq ID: 45679
Class: Input Validation Error
CVE: CVE-2011-0005
Remote: Yes
Local: No
Published: Jan 06 2011 12:00AM
Updated: Apr 13 2015 09:02PM
Credit: Aung Khant
Vulnerable: SocialMPN SocialMPN 1.0.5
Joomla Joomla 1.0.15
Joomla Joomla 1.0.14
Joomla Joomla 1.0.13
Joomla Joomla 1.0.12
Joomla Joomla 1.0.11
Joomla Joomla 1.0.10
Joomla Joomla 1.0.9
Joomla Joomla 1.0.8
Joomla Joomla 1.0.7
Joomla Joomla 1.0.4
Joomla Joomla 1.0.3
Joomla Joomla 1.0.2
Joomla Joomla 1.0.1
Joomla Joomla 1.0
Not Vulnerable: Joomla Joomla 1.5.22
Joomla Joomla 1.5.21
Joomla Joomla 1.5.20
Joomla Joomla 1.5.19
Joomla Joomla 1.5.18
Joomla Joomla 1.5.17
Joomla Joomla 1.5.16
Joomla Joomla 1.5.15
Joomla Joomla 1.5.14
Joomla Joomla 1.5.13
Joomla Joomla 1.5.12
Joomla Joomla 1.5.11
Joomla Joomla 1.5.10
Joomla Joomla 1.5.9
Joomla Joomla 1.5.8
Joomla Joomla 1.5.7
Joomla Joomla 1.5.6
Joomla Joomla 1.5.5
Joomla Joomla 1.5.4
Joomla Joomla 1.5.3
Joomla Joomla 1.5.2
Joomla Joomla 1.5.1


 

Privacy Statement
Copyright 2010, SecurityFocus